Loading...
Searching...
No Matches
XrdZip::ovrflw< UINT > Struct Template Reference

`#include <XrdZipUtils.hh>`

Collaboration diagram for XrdZip::ovrflw< UINT >:

## Static Public Attributes

static const UINT | value = -1

## Detailed Description

template<typename UINT>
struct XrdZip::ovrflw< UINT >

Definition at line 48 of file XrdZipUtils.hh.

## Member Data Documentation

## value

template<typename UINT>

const UINT XrdZip::ovrflw< UINT >::value = -1

static

Definition at line 50 of file XrdZipUtils.hh.

Referenced by XrdZip::CDFH::CDFH(), XrdZip::EOCD::EOCD(), XrdZip::Extra::Extra(), XrdZip::Extra::Extra(), XrdZip::ZIP64_EOCDL::ZIP64_EOCDL(), XrdZip::CDFH::GetOffset(), XrdZip::LFH::initSize(), XrdZip::CDFH::ParseExtra(), and XrdZip::LFH::ParseExtra().

The documentation for this struct was generated from the following file:

- XrdZipUtils.hh